WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: MultiPress Autoblogging plugin] Would not load (1 post)

  1. Barry Livingstone
    Member
    Posted 3 years ago #

    Plugin did not install on my WP blog, error:

    Fatal error: Incompatible file format: The encoded file has format major ID 3, whereas the Optimizer expects 1; The encoded file was probably encoded by the Zend Encoder for PHP 5 (zendenc5), and therefore cannot be run on PHP 4 in blah blah blah line 0

    http://wordpress.org/extend/plugins/multipress-content/

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 3 years ago by Barry Livingstone
  • This topic is not resolved
  • WordPress version: 2.9.2